/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-D40D9A25A2 html,
#jwjob-D40D9A25A2 body,
#jwjob-D40D9A25A2 div,
#jwjob-D40D9A25A2 span,
#jwjob-D40D9A25A2 applet,
#jwjob-D40D9A25A2 object,
#jwjob-D40D9A25A2 iframe,
#jwjob-D40D9A25A2 h1,
#jwjob-D40D9A25A2 h2,
#jwjob-D40D9A25A2 h3,
#jwjob-D40D9A25A2 h4,
#jwjob-D40D9A25A2 h5,
#jwjob-D40D9A25A2 h6,
#jwjob-D40D9A25A2 p,
#jwjob-D40D9A25A2 blockquote,
#jwjob-D40D9A25A2 pre,
#jwjob-D40D9A25A2 a,
#jwjob-D40D9A25A2 abbr,
#jwjob-D40D9A25A2 acronym,
#jwjob-D40D9A25A2 address,
#jwjob-D40D9A25A2 big,
#jwjob-D40D9A25A2 cite,
#jwjob-D40D9A25A2 code,
#jwjob-D40D9A25A2 del,
#jwjob-D40D9A25A2 dfn,
#jwjob-D40D9A25A2 em,
#jwjob-D40D9A25A2 img,
#jwjob-D40D9A25A2 ins,
#jwjob-D40D9A25A2 kbd,
#jwjob-D40D9A25A2 q,
#jwjob-D40D9A25A2 s,
#jwjob-D40D9A25A2 samp,
#jwjob-D40D9A25A2 small,
#jwjob-D40D9A25A2 strike,
#jwjob-D40D9A25A2 strong,
#jwjob-D40D9A25A2 tt,
#jwjob-D40D9A25A2 var,
#jwjob-D40D9A25A2 b,
#jwjob-D40D9A25A2 u,
#jwjob-D40D9A25A2 i,
#jwjob-D40D9A25A2 center,
#jwjob-D40D9A25A2 dl,
#jwjob-D40D9A25A2 dt,
#jwjob-D40D9A25A2 dd,
#jwjob-D40D9A25A2 ol,
#jwjob-D40D9A25A2 ul,
#jwjob-D40D9A25A2 li,
#jwjob-D40D9A25A2 fieldset,
#jwjob-D40D9A25A2 form,
#jwjob-D40D9A25A2 label,
#jwjob-D40D9A25A2 legend,
#jwjob-D40D9A25A2 table,
#jwjob-D40D9A25A2 caption,
#jwjob-D40D9A25A2 tbody,
#jwjob-D40D9A25A2 tfoot,
#jwjob-D40D9A25A2 thead,
#jwjob-D40D9A25A2 tr,
#jwjob-D40D9A25A2 th,
#jwjob-D40D9A25A2 td,
#jwjob-D40D9A25A2 article,
#jwjob-D40D9A25A2 aside,
#jwjob-D40D9A25A2 canvas,
#jwjob-D40D9A25A2 details,
#jwjob-D40D9A25A2 embed,
#jwjob-D40D9A25A2 figure,
#jwjob-D40D9A25A2 figcaption,
#jwjob-D40D9A25A2 footer,
#jwjob-D40D9A25A2 header,
#jwjob-D40D9A25A2 hgroup,
#jwjob-D40D9A25A2 menu,
#jwjob-D40D9A25A2 nav,
#jwjob-D40D9A25A2 output,
#jwjob-D40D9A25A2 ruby,
#jwjob-D40D9A25A2 section,
#jwjob-D40D9A25A2 summary,
#jwjob-D40D9A25A2 time,
#jwjob-D40D9A25A2 mark,
#jwjob-D40D9A25A2 audio,
#jwjob-D40D9A25A2 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-D40D9A25A2 article,
#jwjob-D40D9A25A2 aside,
#jwjob-D40D9A25A2 details,
#jwjob-D40D9A25A2 figcaption,
#jwjob-D40D9A25A2 figure,
#jwjob-D40D9A25A2 footer,
#jwjob-D40D9A25A2 header,
#jwjob-D40D9A25A2 hgroup,
#jwjob-D40D9A25A2 menu,
#jwjob-D40D9A25A2 nav,
#jwjob-D40D9A25A2 section {
  display: block
}

#jwjob-D40D9A25A2 body {
  line-height: 1
}

#jwjob-D40D9A25A2 ol,
#jwjob-D40D9A25A2 ul {
  list-style: none
}

#jwjob-D40D9A25A2 blockquote,
#jwjob-D40D9A25A2 q {
  quotes: none
}

#jwjob-D40D9A25A2 blockquote:before,
#jwjob-D40D9A25A2 blockquote:after,
#jwjob-D40D9A25A2 q:before,
#jwjob-D40D9A25A2 q:after {
  content: '';
  content: none
}

#jwjob-D40D9A25A2 table {
  border-collapse: collapse;
  border-spacing: 0
}

@font-face {
  font-family: "TheSansUHHBold";
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHBold.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHBold.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: "TheSansUHHBoldCaps";
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHBoldCaps.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHBoldCaps.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: "TheSansUHHRegular";
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegular.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegular.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: "TheSansUHH";
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegular.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegular.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: 'TheSansUHHRegularCaps';
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegularCaps.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHRegularCaps.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

@font-face {
  font-family: "TheSansUHHSemiLightCaps";
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHSemiLightCaps.eot");
  src: url("https://assets.stellenpool24.de/uhh/fonts/TheSansUHHSemiLightCaps.woff") format("woff");
  font-weight: normal;
  font-style: normal
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive {
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: 'TheSansUHH', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  color: #4e4e4e;
  font-weight: normal;
  text-align: left;
  border: 5px solid #009cd1;
  max-width: 716px;
  background-size: 100% auto;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive strong {
  font-family: 'TheSansUHHBold', sans-serif
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 0 8% 3% 9%
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small .jw-anzeige_div {
  padding: 22px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-spacer {
  height: 1.2em
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-hr {
  background-color: #009cd1;
  color: #009cd1;
  height: 5px;
  width: 62%;
  padding: 0 0 0 0;
  margin: 1% 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive header {
  padding: 60px 33px 30px 66px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .extra_logo,
#jwjob-D40D9A25A2 .multi_logos header .extra_logo {
  margin-bottom: -2px;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 27px;
  letter-spacing: .24px;
  padding-left: 10px;
  -ms-flex-preferred-size: auto;
  flex-basis: auto
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .extra_logo span,
#jwjob-D40D9A25A2 .multi_logos header .extra_logo span {
  display: block;
  font-family: "TheSansUHHSemiLightCaps", sans-serif;
  color: #009cd1;
  margin-bottom: -5px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .extra_logo span.subFachbereich,
#jwjob-D40D9A25A2 .multi_logos header .extra_logo span.subFachbereich {
  position: relative;
  height: 90px;
  margin-bottom: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .extra_logo span.subFachbereich p,
#jwjob-D40D9A25A2 .multi_logos header .extra_logo span.subFachbereich p {
  position: absolute;
  bottom: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .extra_logo span strong,
#jwjob-D40D9A25A2 .multi_logos header .extra_logo span strong {
  display: block;
  font-family: "TheSansUHHBoldCaps", sans-serif;
  color: #4E4E4E;
  letter-spacing: 2px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich header .logo_uni_hamburg,
#jwjob-D40D9A25A2 .multi_logos header .logo_uni_hamburg {
  height: auto;
  margin-right: 22px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .multi_logos header {
  -webkit-box-align: start !important;
  -ms-flex-align: start !important;
  align-items: flex-start !important;
  padding-bottom: 20px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .multi_logos header div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: -25px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .logo_uni_hamburg {
  width: 100%;
  max-width: 270px;
  height: 100%;
  max-height: 87.3px;
  display: block;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  margin-right: 66px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .marketing .logo_uni_hamburg {
  margin-right: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .logo_hra {
  width: 100%;
  max-width: 206px;
  height: 100%;
  max-height: 62px;
  display: block;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  padding-top: 33px
}

#jwjob-D40D9A25A2 #css_logo {
  width: 100%;
  max-width: 195px;
  height: 100%;
  max-height: 36px;
  margin-left: 4px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jubilaeumslogo {
  height: 100%;
  max-height: 103px;
  width: 100%;
  max-width: 94px;
  display: block;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  top: 59px;
  right: 62px;
  position: absolute
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich .jubilaeumslogo,
#jwjob-D40D9A25A2 .multi_logos .jubilaeumslogo {
  position: relative;
  top: -12px;
  left: -8px;
  margin-right: 22px;
  max-height: 96px;
  max-width: 90px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jubilaeumslogo+.auditWrapper p {
  margin-bottom: -2px
}

#jwjob-D40D9A25A2 #hcheLogo {
  height: 100%;
  max-height: 36px;
  width: 100%;
  max-width: 174px;
  display: block;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  top: 97px;
  right: 62px;
  position: absolute
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .logo_marketing {
  width: 100%;
  max-width: 220px;
  margin-bottom: 3px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small header {
  padding: 22px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small header.fachbereich .logo_uni_hamburg,
#jwjob-D40D9A25A2 .multi_logos header .logo_uni_hamburg {
  max-width: 230px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small header .jubilaeumslogo {
  max-height: 58px;
  max-width: 41px;
  right: 11px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small .logo_uni_hamburg {
  max-height: 83.3px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small .logo_uni_hamburg {
  max-height: 83.3px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small header .jubilaeumslogo {
  max-height: 75px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 13px 60px 36px 60px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .marketing footer {
  display: none
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich footer,
#jwjob-D40D9A25A2 .multi_logos footer {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 33px 66px 36px 66px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive footer>div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive footer>div #diversity {
  height: 128px;
  width: 108px;
  margin-top: -24px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .auditWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .auditWrapper svg {
  width: 90px;
  height: 8 0px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .auditWrapper p {
  font-size: 12px;
  line-height: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  text-align: right;
  padding: 0 17px 0 0;
  margin-bottom: 21px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich .auditWrapper,
#jwjob-D40D9A25A2 .multi_logos .auditWrapper {
  margin-top: -10px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .fachbereich .auditWrapper p,
#jwjob-D40D9A25A2 .multi_logos .auditWrapper p {
  margin-bottom: 31px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small footer {
  padding: 0 22px 22px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small footer svg {
  height: 78px
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-logo {
  text-align: left;
  max-width: 100%;
  margin: 3% 0 3% 4%
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-title {
  width: 92%
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive h1 {
  font-family: 'TheSansUHHBoldCaps', Arial, Helvetica, sans-serif;
  font-size: 27px;
  line-height: 32px;
  color: #009cd1;
  margin: 4% 0 1% 0;
  padding: 0;
  text-align: left;
  text-transform: uppercase
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive h1 span {
  margin: 0;
  font-family: 'TheSansUHH', sans-serif;
  color: #333;
  font-size: 20px;
  text-transform: uppercase
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive h2 {
  font-family: 'TheSansUHHBoldCaps', sans-serif;
  font-size: 22px;
  font-weight: normal;
  color: #3a515b;
  margin: 0;
  padding: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive h3 {
  font-family: 'TheSansUHH', sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #3a515b;
  margin: 0 0 1% 0;
  padding: 0
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive ul {
  font-family: 'TheSansUHH', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  color: #4e4e4e;
  font-weight: normal;
  margin: 0 0 1.7em 1.1em;
  padding: 10px 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive li {
  display: list-item;
  color: #4e4e4e;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive ul li ul {
  font-family: 'TheSansUHH', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  color: #4e4e4e;
  font-weight: normal;
  margin: 0 0 0 1.2em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive ul li ul li {
  display: list-item;
  color: #4e4e4e;
  padding: 0 0 0 1%;
  list-style-type: none;
  list-style-image: url(https://job-assets-prod.storage.googleapis.com/011210644/20190918074612Z/li.png)
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive a,
#jwjob-D40D9A25A2 jw-wrapper-responsive a:link,
#jwjob-D40D9A25A2 jw-wrapper-responsive a:visited,
#jwjob-D40D9A25A2 jw-wrapper-responsive a:active {
  font-family: 'TheSansUHHBold', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.6em;
  color: inherit;
  font-weight: bold;
  text-decoration: none
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive em,
#jwjob-D40D9A25A2 i {
  font-style: italic
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive strong,
#jwjob-D40D9A25A2 b {
  font-weight: 700
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive .jw-red {
  color: #e30613
}

#jwjob-D40D9A25A2 .jw-wrapper-responsive.jw-small .jw-title {
  width: 100%
}